Accepted mesa 6.2.1-3 (source)

Ubuntu Archive Auto-Sync katie at
Wed Apr 13 10:44:57 CDT 2005

Hash: SHA1

Origin: Debian/unstable
Format: 1.7
Date: Wed,  13 Apr 2005 16:01:34 +0100
Source: mesa
Binary: libosmesa6, mesag3, libgl1-mesa-glide3, libosmesa6-dev, libglu1-mesa-dev, mesa-common-dev, libgl1-mesa-dbg, mesag-dev, libglu1-mesa, libgl1-mesa-glide3-dev
Architecture: source
Version: 6.2.1-3
Distribution: breezy
Urgency: low
Maintainer: Marcelo E. Magallon <mmagallo at>
Changed-By: Ubuntu Archive Auto-Sync <katie at>
Closes: 298922 300012 300284 300302 300430
 mesa (6.2.1-3) unstable; urgency=low
   * debian/control: try to match the override file.  If mesa is "extra"
     (for whatever reason), all the packages should be extra.
   * debian/rules: quick workaround for left-over in GLU -dev
 mesa (6.2.1-2) unstable; urgency=low
   * The "thank you so much, I'm still voting against you" release.
   * debian/rules: correct artifact of me not having had a proper
     pbuilder environment to build stuff on and the repackaging from the
     previous release.  The -glu- and -glw- targets now explicitly depend
     on the matching -gl- target, and symlinks are placed in the build
     directories in order to actually have a to make ld happy
     when creating the libraries.
   * debian/rules: uncomment dh_install :-\  There was a reason why I had
     commented that out...
   * First change closes: bug#298922
   * Second change closes: bug#300302, bug#300284, bug#300430
   * debian/control: "An X", whatever, I've been corrected multiple times
     in both ways (translators beware).  (closes: bug#300012)
 mesa (6.2.1-1) unstable; urgency=low
   * The "autobuilders, please please please don't hate me" release.
   * New upstream.
   * Repackage:
         + Fall prey to debhelper
         + Entries below this one preserved for historical reasons or
           sentimental value, pick as many as you want.  They bear NO
           relation to the actual packages!
   * configs/debian, configs/debian-debug, configs/debian-debug-i386,
     configs/debian-glide, configs/debian-glide-i386, configs/debian-i386,
     configs/debian-osmesa16, configs/debian-osmesa16-static,
     configs/debian-osmesa32, configs/debian-osmesa32-static,
     configs/debian-static, configs/debian-static-i386: new files.
   * configs/debian-sparc: Dave Miller confirmed that the sparc assembly
     files do work on Linux.  I don't know where to install the optimized
     libraries, so the file doesn't actually exist.  Please read
     debian/ if you want to have a sparc-optimized library.
   * debian/control: GGI and glide2 are gone.  glide is glide3.
   * debian/rules: modify shlibs file for the glide3 target to require glide3
     and only glide3 because that library exports functions not available in
     other libGLs.  Rationale: if someone is compiling a Debian package and
     uses the glide target either he doesn't know what he is doing or he knows
     exactly what he is doing.  In the first case the package should not be
     installable and in the second case the package requires this particular
   * debian/control: libgl1-mesa-glide3-dev does NOT provide a proper OpenGL
     development environment (see above).
   * PCR is bound to be wrong... *sigh*
 mesa (6.0.1-1) unstable; urgency=low
   * New upstream release.
   * debian/rules: redid a bunch of stuff in order to support new build system
     without autoconf and automake stuff.  The next version is going to change
     this _again_.
 315366a6f80dd6c5caf5ffa00db06304 13632 graphics extra mesa_6.2.1-3.diff.gz
 a62bc41ff47594ec704597c2746b98f3 1093 graphics extra mesa_6.2.1-3.dsc
 80008a92f6e055d3bfdde2cf331ec3fa 2080494 graphics extra mesa_6.2.1.orig.tar.gz
Version: GnuPG v1.2.4 (GNU/Linux)


  to pool/universe/m/mesa/mesa_6.2.1-3.diff.gz
  to pool/universe/m/mesa/mesa_6.2.1-3.dsc
  to pool/universe/m/mesa/mesa_6.2.1.orig.tar.gz

More information about the breezy-changes mailing list